This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 106423 - openoffice has 2 context menu entries when selecting file in zip archive
openoffice has 2 context menu entries when selecting file in zip archive
Status: CLOSED NOTABUG
Product: Red Hat Linux Beta
Classification: Retired
Component: file-roller (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-06 19:52 EDT by George Karabin
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 18:18:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Karabin 2003-10-06 19:52:48 EDT
Description of problem:

When I open a .doc file in a .zip file, via the "open files" right-click context
menu, I see two entries for Open office, rather than just one.

Version-Release number of selected component (if applicable):

2.3.4-1

How reproducible:

100%

Steps to Reproduce:
1. Open a .zip file containing a .doc file
2. Right click on the file, and select "Open Files..."

Actual results:

Two options for (from user point of view, if not in fact) same program appear:
"OpenOffice.org" maps to "ooffice"
"OpenOffice.org 1.0.2" maps to "/usr/lib/openoffice/program/soffice"

Expected results:

File roller shouldn't think that the two programs are different.
Comment 1 George Karabin 2004-01-12 18:18:37 EST
I found an entry for this in my
~/.gnome/application-info/user.applications file. Probably came from a
tarball install of openoffice when fedora core test release openoffice
was DOA.

Note You need to log in before you can comment on or make changes to this bug.